/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
@import url("font-awesome.css");
@import url("jquery.mCustomScrollbar.css");
@import url("pg_list.css");


@font-face {
    font-family: 'highlandgothicflfregular';
    src: url('fonts/HighlandGothicFLF-webfont.eot');
    src: url('fonts/HighlandGothicFLF-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/HighlandGothicFLF-webfont.woff2') format('woff2'),
         url('fonts/HighlandGothicFLF-webfont.woff') format('woff'),
         url('fonts/HighlandGothicFLF-webfont.ttf') format('truetype'),
         url('fonts/HighlandGothicFLF-webfont.svg#highlandgothicflfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: "Myriad Pro";
	src: url('fonts/MyriadPro-Regular.eot');
	src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/MyriadPro-Regular.svg#Myriad Pro') format('svg'),
		 url('fonts/MyriadPro-Regular.woff') format('woff'),
		 url('fonts/MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



*{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	-moz-osx-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

body{ 
	background:#ffffff;
	overflow-x:hidden;
	font-family: 'Raleway', sans-serif;
	font-size:16px; 
	color:#4e3e3b; 
	line-height:normal; 
	font-weight:500;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6{ 
	padding:0; 
	margin:0 0 10px; 
	font-family: 'Raleway', sans-serif;
	color:#4e3e3b; 
	font-weight:300;
	line-height:normal; 
	text-transform:none; 
}
h1{ font-size:40px; }
h2{ font-size:36px; }
h3{ font-size:24px; }
h4{ font-size:14px; }

br{ display:block; }

ul, 
ol{ margin:0 0 15px 20px; padding:0; }

em, 
i{ 
	font-family: Georgia,Times,Times New Roman,serif;
}

p{ padding:0; margin:0 0 20px; }
p:last-child{ margin-bottom:0; }

a{ color:#d1381a; outline:none; text-decoration:none; }
a:hover{ color:inherit; text-decoration:underline; }

img{ max-width:100%; }

video{ max-width:100%; height:auto; }
iframe,
embed,
object{ max-width:100%; }

th,
td{ text-align:left; vertical-align:top; padding:0 10px 0 0; }

label{ margin:0 0 10px; color:#d13819; line-height:normal; font-weight:400; }

input[type=text],
input[type=password],
textarea,
select{
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#ffffff;
	border:1px #cccccc solid;
	min-width:100%;
	height:48px;
	padding:5px 18px;
	margin:0 0 15px;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:500;
	line-height:0;
	outline:none;
}
select{ padding:5px 18px; }
textarea{ height:188px; padding:15px 18px; line-height:normal; }
input[type=file]{ margin:0 0 10px; }

input[type=submit]{
	background: #4e3e3b; 
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	min-width:210px;
	height:48px;
	padding:0 6px;
	margin:15px 0 0;
	border:none;
	font-family: 'Raleway', sans-serif;
	font-size:16px;
	color:#fff;
	line-height:48px;
	font-weight:700;
	text-align:center;
	text-transform:none;
	overflow:hidden;
}
input[type=submit]:hover{
	background:#d1381a;
	color:#fff;
}

.btn-link{
	display:inline-block;
	background:#fff;
	border:1px #000000 solid;
	padding:8px 10px;
	min-width:170px;
	font-family: 'CenturyGothicBold';
	font-size:16px;
	color:#000000;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}

.btn-link:hover{
	background:#00aca0;
	border-color:#00aca0;
	color:#fff;
	text-decoration:none;
}

img{ border:none; max-width:100%; }

.t-center{ text-align:center !important; }
.t-left{ text-align:left !important; }
.t-right{ text-align:right !important; }
.v-top{ vertical-align:top !important; }
.v-middle{ vertical-align:middle !important; }
.v-bottom{ vertical-align:bottom !important; }

.div-table{ display:table; width:100%; }
.div-table .tr{ display:table-row; }
.div-table .td{ display:table-cell; vertical-align:top; }

.container{ position:relative; }


.select-wrapper{
	display: inline-block;
	background:#fff; 
	border:1px #cccccc solid;      
	cursor: pointer;
	min-width: 100%;
	height: 62px;
	margin:0 0 18px;
	font-size:18px;
	line-height: 62px;
	position:relative;
}
.select-wrapper select{
	width: 100%;
	padding:0 35px 0 10px;
	margin: 0;
	position: absolute;
	z-index: 2;            
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus=true); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}
.select-wrapper .holder{
	display: block;
	height:60px;
	padding:0 57px 0 18px;	
	white-space: nowrap;            
	overflow: hidden;
	cursor: pointer;
	position: relative;
	z-index: 1;
	font-family: Georgia,Times,Times New Roman,serif;
	color:#000;
	font-style:italic;
}
.select-wrapper .holder::after{
	content:"";
	display:block;
	background:url('../img/arrow-select.png') center no-repeat #ffd300;
	width:57px;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}
.captcha{ margin:0 0 18px; }

.add-radio input[type=radio],
.add-checkbox input[type=checkbox] {
	display: none;
}
.add-radio,
.add-checkbox{ padding:0 0 18px; }
.add-radio label,
.add-checkbox label{ position:relative; margin:0; padding:7px 0 7px 43px; font-size:14px; color:#000; font-weight:normal; }
.add-checkbox label:before {
	content: "";
	display: inline-block;
	width: 33px;
	height: 33px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	border:1px #cccccc solid;
}
.add-radio input[type=radio]:checked + label:before {
    content: "\2022";
	font-family: 'FontAwesome';
    color: #00aca0;
    font-size: 31px;
    text-align: center;
    line-height: 31px;
}
.add-checkbox input[type=checkbox]:checked + label:before {
	content: "\f00c";
	font-family: 'FontAwesome';
    color: #00aca0;
    font-size: 31px;
    text-align: center;
    line-height: 31px;
}


/* Header */
.t-header{ min-height:84px; position:relative; z-index:9999; }
.navbar{
	background:#fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border:none;
	margin:0;
	min-height:84px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:9999;
}
.navbar .navbar-header{ float:left; }
.navbar .logo-brand{ 
	display:block;
	padding:18px 0;
}
.navbar #main-menu{ 
	float:right; 
	padding:0;
}
.navbar ul{ list-style:none; margin:0; }
.navbar ul li{ float:left; position:relative; }
.navbar ul li a{
	display:block;
	padding:36px 17.5px 28px;
	font-size:14px;
	color:#4e3e3b;
	font-weight:600;
	text-transform:uppercase;
	outline:none;
}
.navbar ul li:last-child a{ padding-right:0; }
.navbar ul li:hover > a,
.navbar ul li:focus > a,
.navbar ul li.selected > a{
	color:#d1391a;
	text-decoration:none;
}
.navbar ul ul{
	position:absolute;
	left:-9999px;
	background:#fff;
	min-width:100%;
}
.navbar ul li:hover > ul{ left:0; }
.navbar ul ul li{ float:none; }
.navbar ul ul li a{ padding:10px 17.5px; white-space:nowrap; }

/* Banner */
.t-banner{ position:relative; border-bottom:1px #868686 solid; z-index:1; }
.banner-image{
	position:relative;
	z-index:1;
	line-height:0;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:520px;
}
.banner-image::before{
	content:"";
	display:block;
	background:url(../img/banner-overlay.png) 0 0 no-repeat;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
}
.banner-image img{
	width:100%;
	position:relative;
	z-index:1;
	display:none;
}
.banner-text{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	color:#fff;
}
.banner-text h2{
	font-family: 'highlandgothicflfregular';
	font-size:36.8px;
	color:#fff;
	margin:1px 0 0 0;
	font-weight:normal;
}
.banner-text .div-table{
	height:100%;
}
.banner-text .div-table .td{
	text-align:center;
	vertical-align:middle;
}

/* Content */
.t-content{ line-height:24px; position:relative; z-index:1; }
.bg-white{ background:#fff; }
.bg-light-grey{ background:#f2f2f2; }
.bg-grey{ background:#e9e9e9; }
.bg-yellow{ background:#ffd241; }
.bg-orange{ background:#ff8108; }
.bg-red{ background:#d22c04; }
.bg-maroon{ background:#8c0803; }
.c-black{ color:#000; }
.c-white{ color:#fff; }
.c-red-orange{ color:#d13819; }
.bold{ font-weight:bold; }
.pannel-content{ padding:40px 0; }
.title{
	margin:0 0 15px;
	position:relative;
	text-transform:uppercase;
	text-align:center;
}
.separator{ 
	background:url(../img/icn-title.png) center bottom no-repeat;
	padding:0 0 30px;
}
.featured-icons{ display:table; margin:0 auto 40px; }
.featured-icons .yellow{ color:#705500; }
.featured-icons .orange{ color:#6e3300; }
.featured-icons .red{ color:#fce0da; }
.featured-icons .maroon{ color:#dbc2c1; }
.featured-icons .yellow::before{ background:#ffd241; }
.featured-icons .orange::before{ background:#ff8108; }
.featured-icons .red::before{ background:#d22c04; }
.featured-icons .maroon::before{ background:#8c0803; }
.featured-icons img{ display:none; }
.featured-icons ul{
	list-style:none;
	margin:0 0 0 30px;
}
.featured-icons ul li{ 
	float:left; 
	width:125px;
	position:relative;
}
.featured-icons ul li .item{
	width:140px;
	height:140px;
	margin:0 0 0 -30px;
	padding:49px 0;
	position:relative;
	
	font-size:13px;
	font-weight:700;
	line-height:16px;
}
.featured-icons ul li .item::before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
	z-index:1;
}
.featured-icons ul li .item span{
	position:relative;
	z-index:2;
}

.sub-heading{ max-width:980px; margin:0 auto 30px; }

.mar0{ margin:0 !important; }

.readmore{
	display:inline-block;
	color:#d1381a;
	margin:20px 0 0;
}

/* Start Team List */
.team-list ul{
	list-style:none;
	margin:0 0 0 -20px;
}
.team-list ul li{
	display:inline-block;
	width:50%;
	padding:0 0 0 20px;
	vertical-align:top;
}
.team-list .item-head{ margin:0 0 20px; }
.team-list .item-head .image-holder{
	float:left;
	width:136px;
	height:136px;
	line-height:0;
	margin-right:15px;
}
.team-list .item-head .image-holder span{
	display:block;
	border:1px #333 solid;
	width:136px;
	height:136px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow:hidden;
}
.team-list .item-head .text-holder p{
	margin:32px 0;
}

.team-list .col-orange .item-head .image-holder span{ border-color:#ff851b; }
.team-list .col-orange .item-head .text-holder p strong,
.team-list .col-orange .item-body a{ color:#ff851b; }

.team-list .col-red-orange .item-head .image-holder span{ border-color:#d1381a; }
.team-list .col-red-orange .item-head .text-holder p strong,
.team-list .col-red-orange .item-body a{ color:#d1381a; }

.team-list .col-red .item-head .image-holder span{ border-color:#911c1a; }
.team-list .col-red .item-head .text-holder p strong,
.team-list .col-red .item-body a{ color:#911c1a; }
/* End Team List */

/* Start Services List */
.services-list ul{
	list-style:none;
	margin:0 0 0 -60px;
}
.services-list ul li{
	display:inline-block;
	width:49%;
	padding:0 0 30px 60px;
	vertical-align:top;
}
.services-list .item-head{ margin:0 0 15px; }
.services-list .item-head .image-holder,
.services-list .item-head .text-holder{
	display:inline-block;
	vertical-align:middle;
}
.services-list .item-head .image-holder{ padding:0 15px 0 0; }
.services-list .item-head .text-holder h3{ margin:30px 0; }
/* End Services List */

.table-buttons .btn-arrow{
	outline:none;
	display:inline-block;
}
.table-buttons{
	min-height:42px;
	padding:5px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:normal;
}
.table-buttons .fa{
	font-size:33px;
}

.red-table{ position:relative; }
.red-table .item-head{
	background:#d1381a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.red-table .item-head .col{
	float:left;
	height:42px;
	padding:10px 25px;
	font-family:"Myriad Pro", Arial;
	font-size:20px;
	color:#fff;
	vertical-align:middle;
}
.red-table .item-head .col:first-child{ width:17%; }
.red-table .item-head .col:first-child + .col{ width:21%; }
.red-table .item-head .col:first-child + .col + .col{ width:20%; }
.red-table .item-head .col:first-child + .col + .col + .col{ width:42%; }

.red-table .table-buttons{
	background:#d1381a;
}
.red-table .fa{
	color:#fff;
}
.white-table .fa{
	color:#d1381a;
}



.tab-foot{ padding:5px 20px 5px 0; }
.tab-nav ul{
	list-style:none;
	margin:0 0 0 -6px;
}
.tab-nav ul li{
	display:inline-block;
	padding:0 0 0 6px;
}
.tab-nav ul li a, .tab-nav ul li span{
	display:block;
	width:33px;
	height:33px;
	outline:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
}
.tab-nav ul li span{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.tab-nav ul li:hover a,
.tab-nav ul li.selected a{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.tab-controller ul{
	list-style:none;
	margin:0;
}
.tab-controller ul li {
    display: inline-block;
    padding: 0 0 0 9px;
    vertical-align: middle;
}
.tab-controller a{
	display:block;
	outline:none;
	font-size:33px;
	color:#d1381a;
}
.case-studies-table{
	border-top:1px #d0d0d0 solid;
	position:relative;
	padding:30px 0 0;
}
.case-studies-table .div-table .td{
	padding:0 0 0 100px;
	vertical-align:top;
}
.case-studies-table .div-table .td:first-child{ padding-left:0; }
.case-studies-table .sub-logo{
	margin:0 0 40px;
}
.case-studies-table .tab-content{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
	min-height: 255px;
}
.case-studies-table .tab-content.active{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	z-index:2;
}
.case-studies-table .tab-content.active{ position:relative; }
.case-studies-table .tab-foot{
	border-top:1px #d0d0d0 solid;
	padding-top:10px;
	margin:30px 0 0;
	position:relative;
	z-index:3;
}
.case-studies-table .tab-nav{ float:left; }
.case-studies-table .tab-controller{ float:right; }



.details-head{ margin:25px 0 20px; }
.details-head h3{
	margin:0;
}
.details-head p{
	margin:0;
}
.social-media ul{
	list-style:none;
	margin:0;
}
.social-media ul li a{
	display:block;
	width:26px;
	height:26px;
	background:#4e3d3a;
	text-align:center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size:13px;
	line-height:26px;
}
.social-media .fa{ 
	background:#fff; 
	padding:1px 2px; 
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}
.social-media .fa:before{
	color:#4e3d3a;
}

.back{ font-weight:400; }

.details-table{ width:auto; }
.details-table .td{ padding:0 0 0 55px; }
.details-table .td:first-child{ padding:0; }
.details-table .image-holder span{
	display:block;
	border:1px #333 solid;
	width:136px;
	height:136px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow:hidden;
}

.details.col-orange h3{
	color:#ff851b;
}
.details.col-orange a{
	color:#ff851b;
}
.details.col-orange .details-table .image-holder span{
	border-color:#ff851b;
}



/* Start Custom Column */
.c-col-1,
.c-col-2,
.c-col-3,
.c-col-4,
.c-col-5,
.c-col-6,
.c-col-7,
.c-col-8,
.c-col-9,
.c-col-10,
.c-col-11,
.c-col-12{
	padding:0 20px;
	float:left;
}
.c-col-1{ width:8.33333%; }
.c-col-2{ width:16.6667%; }
.c-col-3{ width:25%; }
.c-col-4{ width:33.3333%; }
.c-col-5{ width:41.6667%; }
.c-col-6{ width:50%; }
.c-col-7{ width:58.3333%; }
.c-col-8{ width:66.6667%; }
.c-col-9{ width:75%; }
.c-col-10{ width:83.3333%; }
.c-col-11{ width:91.6667%; }
.c-col-12{ width:100%; }
/* End Custom Column */

.list-holder{ 
	border:none; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.list-holder ul{ list-style:none; margin:0; padding:0; }
.list-holder .panel-heading,
.list-holder .panel-footer{
	border:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#d1381a !important;
}
.list-holder .panel-heading{
	padding:10px 20px;
	font-family: "Myriad Pro",Arial;
	font-size: 20px;
	color:#fff;
}
.list-holder .panel-footer{ padding:5px 20px; }
.list-holder .panel-body{ padding:0; }
.list-holder .panel-body .item:first-of-type{ text-align:center; }
.list-holder .panel-controller li{ 
	display:inline-block; 
	padding:0 0 0 9px;
	vertical-align:middle; 
}
.list-holder .panel-controller{ float:right; }
.list-holder .panel-controller a{
	display:block;
	outline:none;
	font-size:33px;
	color:#fff;
}
.list-holder .list-item{
    padding:5px 20px;
    margin:0px;
    border-bottom:1px solid #dddddd; 
	overflow:hidden;
}
.list-holder .list-item p{
	display:table;
	margin:0;
	width:100%;
}
.list-holder .list-item p > span{
	display:table-cell;
	height:68px;
	vertical-align:middle;
}



.mobile{ display:none; }
.desktop-tablet{ display:block; }



.dark-holder *{
	color:#fff;
}
.dark-holder .title{ background-image:url(../img/icn-title-white.png); }
.dark-holder input[type=text],
.dark-holder input[type=password],
.dark-holder textarea,
.dark-holder select{ border-color:#fff; color:#000; }



/* Bottom */
.t-bottom{ 
	background:url(../img/bg-bottom.jpg) center top no-repeat;
	background-size:cover;
	padding:40px 0;
	min-height:669px;
	position:relative; 
	z-index:1;
	color:#fff;
}
.contact-form{ float:left; width:48%; }
.contact-info{ 
	float:right; 
	width:52%; 
	padding:20px 0 0 145px;
	line-height:24px;
}
.contact-info .block{
	padding:0 0 20px 26px;
	position:relative;
}
.contact-info .block .fa{
	position:absolute;
	top:2px;
	left:0;
	font-size:18px;
}
.contact-info .block h3{ margin:0; font-weight:500; }
.contact-info .block p{ margin-top:0; }
.contact-info a{ color:#ffd242; }
.contact-info .phone a{ color:inherit; }
.contact-info .phone .fa{ top:5px; }

/* Footer */
.t-footer{ 
	position:relative; 
	z-index:1;
	padding:15px 0; 
	font-size:12px; 
}
.t-footer p{ margin:0; }
.t-footer .cright{ float:left; }
.t-footer .cright a{
	display:inline-block;
	padding-left:14px;
}
.half-circle-arrow{
	display:block;
	width:100px;
	height:50px;
	background:url(../img/bg-half-circle-arrow.png) 0 0 no-repeat;
	text-align:center;
	position:absolute;
	top:-33px;
	left:50%;
	padding:3px 0 0;
	margin:0 0 0 -50px;
	font-size:24px;
	outline:none;
}
.t-footer .foot-logo{ float:right; }

.contact-form .captchaimg, .contact-form #CaptchaV2 {
    display: inline-block;
    width: 49.3% !important;
    min-width: 0;
    height: 36px;
    vertical-align:top;
  	overflow: hidden;
}
.contact-form .captchaimg img{width: 100%; height: 	100%}
.contact-form #CaptchaV2 {
	position: relative;
	left: -4px;
	border-radius: 0 3px 3px 0;
}
.contact-form .submit-btn{text-align: right}
.contact-form .submit-btn input{margin-top: 28px;}
.no-padding{
	padding: 0;
}